.container {
	width: 1050px;
	margin-right: auto;
	margin-left: auto;
}
.box_sidebar_in      {
	background-color: #ecda88;
}
.center_sidebar   {
	float: right;
	width: 600px;
	margin-right: 25px;
}
.left_sidebar {
	float:left;
	margin-top:68px;
	width:200px;
}
.menu_in   {
	width: 850px;
	margin-right: auto;
	margin-left: auto;
}
.header  {
	background-image: url(img/header.jpg);
	height: 211px;
}
.regularPrice{
	text-decoration:line-through;
	display:block !important;
}
body {
	direction:rtl;
	margin: 0px;
	padding: 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:343b0b;
}
.box_sidebar_in     {
}
.box_sidebar_in  a     {
	text-decoration: none;
	color: #000000;
}
.box_sidebar_in ul     {
padding:0px;
margin:0px;
margin-right:5px;
}
.box_sidebar_in li     {
margin:0px;
padding-top:5px;
padding-bottom:5px;
}
.menu  {
	background-color: #000000;
	height: 60px;
}
.menu  .btn  {
	background-image: url(img/menu_btn.jpg);
	height: 43px;
	width: 168px;
	margin-top: 5px;
	float: right;
	text-align: center;
}
.btn   a     {
	display:block;
	padding:7px;
	text-decoration: none;
	color: #000000;
	font-size: 18px;
	font-weight: bold;
}
.container .main {
	background-image: url(img/main_bg.jpg);
	background-color: #EDEDED;
	background-repeat: repeat-x;
	text-align:right;
}
.shop_cart    {
	background-image: url(img/bascket.png);
	height: 68px;
	width: 195px;
}
.banner {
background-image:url(img/banner.png);
height:173px;
margin-left:auto;
margin-right:auto;
margin-top:80px;
width:590px;
}
.right_sidebar   {
	float: right;
	width: 200px;
}
.box_sidebar_head      {
	background-color: #59631e;
	height: 30px;
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}
.box_sidebar    {
	margin-top: 20px;
}
.btn_main  .btn_main_in    {
	height: 146px;
	width: 147px;
	float: right;
	margin-right: 40px;
	margin-top: 5px;
}
a  img     {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.logos    {
	margin-top: 20px;
}
.center_sidebar  .sp_prod   {
	background-image: url(img/s_prod_main.jpg);
	height: 312px;
	width: 572px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	margin-top:50px;
}
.sp_prod  .sp_prod_in    {
	padding-top: 60px;
}
.sp_prod_box{
width:187px;
height:237px;
background-image: url(img/sp_prod_bg.jpg);
text-align:center;

}
.sp_prod_box a{
color:black;
}
/* ====================== MAIN THEME STYLES: layout, fonts & colors ====================== */
.body_container { padding-bottom:20px; position:relative; //text-align:center; //width:100%;}
.all_wrapper {
	margin:0 auto;
	width:1000px;
	position:relative;
}
.common_wrapper{
color:black;
}
.form_wrapper a{
color:black;
}
.totalPrice{
font-size:18px;
color:#FF0000;
}
.cpt_maincontent{
color:black;
text-align:right;
margin-top:25px;
}
.cpt_product_category_info a{
color:white;
}
.cpt_product_category_info {
color:white;
}
.cpt_product_category_info img{
width:55px;
border:solid silver 1px;
margin-left:5px;
}
.cat_path_in_productpage{
color:white;
}
.background1{
color:black;
}
.cpt_category_tree {
	margin:0;
	/*border:solid 1px #9fe2f0;
	border-bottom:none;
	border-top:none;*/
}
.cpt_category_tree ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}

.cpt_category_tree li {
	padding:0px;
	margin:0px;
	
	
}

.cpt_shopping_cart_info{
color:white;
font-size:12px;
font-weight:bold;
padding-top:10px;
padding-bottom:10px;
padding-right:60px;
}
.product_print_v a{
color:white;
}
.cpt_shopping_cart_info a{
color:white;
font-size:14px;
}
.container .main_body .main_right .cpt_category_tree li{
	padding:5px 5px 5px 0px;
}
.container .main_body .main_right .cpt_category_tree li a{
	padding:0;
}
.news_viewall a{
	color:black;
}
.news_title a{
	color:black;
}
.news_date{
	font-size:16px;
}
.cpt_category_tree li a {
font-weight:bold;
	color:black;
	text-decoration:none;

	text-decoration:none;
}


.horizontal li {
	float: right;

}

.cpt_divisions_navigation ul, .cpt_auxpages_navigation ul {
	list-style-type: none;
	margin: 0px;
	

}
.error_message{
color:red;
}
.error_flag{
color:red;
font-weight:bold;
}
.news_subscribe{
font-weight:bold;
}
.story{
padding-top:4px;
padding-bottom:4px;
padding-right:4px;
font-weight:bold;
font-size:12px;
color:dark green;
border-bottom:green 1px solid;
}
.cpt_divisions_navigation{
width:600px;
margin-right:300px;
}
.cpt_divisions_navigation a{
color:white;
display:block;
width:150px;
}
#powered_by{
clear:both;
}

.cpt_news_short_list {
	margin:0;
	padding:10px 10px 10px 40px;
}
.cpt_news_short_list, .cpt_survey  {
	font-size:75%;
	padding: 10px;
	color:black;

}
.news_subscribe{
margin-top:10px;
}
#checkout_logininfo .inputtext, #checkout_addresses .inputtext, #checkout_addresses textarea {
	width: 80px;
}
input.input_message, input.input_message_focus {
	width:120px;

}
.cpt_category_tree li.parent_current {
padding-top:10px;
}
.cpt_category_tree li.parent {
padding-top:10px;
}
.cpt_category_tree a:hover {

	color:#343b0b;
	text-decoration:none!important;
	font-weight:bold;
}

.cpt_category_tree .parent_current a {
	font-weight: bold;
	color: red!important;
	text-decoration: none !important;
}


.cpt_category_tree {
margin-left:15px;

}
.cpt_category_tree ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}

.cpt_category_tree .child a {
font-size:95%;
	margin-left: 15px;
	font-weight:normal;
	 line-height:14px;
	 background:none;
}
.cpt_category_tree .child_current a {
	margin-left: 15px;
	color: orange!important;
	background:0;
	text-decoration: none!important;
	font-size:95%;
	font-weight:bold;
	 line-height:14px;
}
.productlist{
width:190px;
height:210px;
background-image: url(images/product_list_bg.jpg);
margin-right:10px;
text-align:center;
}

.productlist img{
margin-top:10px;
border:none;
}
.productlist a{
clear:both;
margin-top:10px;
}
#cat_path {
	margin-top:55px;
	text-align:right;
}
#cat_path a{
color:white;
	text-decoration:none;
	font-weight:bold;
	}





/********************
REGISTRATION PAGE
*********************/
#reg_fields_tbl td {
	padding: 5px;
}
#reg_auth_fields td {
	background-color: #dff5f7;
}
#reg_confcode td {
	background-color: #dff5f7;
}
#reg_fields_tbl td input, .addressform td input {
	width: 200px;
}
#subscribed4news {
	width:auto!important;
}
#reg_fields_tbl td textarea, .addressform td textarea {
	width: 200px;
	height: 100px;
}
#reg_fields_tbl select {
	width: 200px;
}
#reg_submit_btn {
	font-size:150%;
	font-weight: bold;
}


#cat_product_sort{
color:black;
font-size:12px;
clear:both;
}
#cat_product_sort a{
color:black;
}
#cat_info_left_block p{
color:black;
}
#cat_advproduct_search{
margin-top:10px;
width:600px;
border:solid 4px #59631e;
background:#ecda88;
clear:both;
font-size:14px;
padding:5px;
}
#cat_advproduct_search h3{
color:black;
}
#cat_advproduct_search table{
color:black;
}
#cat_advproduct_search td{
font-size:14px;
}
.cpt_product_search{
float:right;
width:200px;
height:25px;
margin-top:30px;
margin-right:20px;
}

a{
	text-decoration:none;
	color:black;
	font-weight:bold;
}
h1{

	color:white;
}
h2{

	color:black;
}
h3{

	color:white;
}
p{

color:black;
}
.asterisk{
color:red;
}
.post_content img{
width:500px;
height:500px;
float:left;
}
img{
border:none;
}

.product_brief_block { margin:20px 20px 0 0; height:100%; border:solid 2px #59631e; padding:10px 2px 0px 2px; overflow:hidden;}
.prdbrief_thumbnail { float:left; margin:0 5px 1px 0;}
.prdbrief_thumbnail td { vertical-align:top; padding:5px;}
.prdbrief_options,  .prdbrief_comparison {  padding:2px 10px 2px 20px; margin-bottom:2px; }
.prdbrief_comparison, .prdbrief_price {}
.prdbrief_options, .prdbrief_comparison { clear:left;}
.prdbrief_comparison {background:#59631e; color:white;}
.prdbrief_comparison input { vertical-align:middle;}
.prdbrief_name {  margin-bottom:5px; color:black;}
.prdbrief_name a { color:black; font-size:125%; line-height:135%; text-decoration:none; border-bottom:solid 1px;}
.product_option { width:auto;}
.cpt_product_name {
margin-bottom:10px;
margin-top:58px;
}
.cpt_product_name h1 {color:black;}
.prdbrief_price, .prdbrief_add2cart { float:left; width:auto; padding:10px 10px 10px 20px; }
 .prdbrief_brief_description p{
 color:black;
 }
.cpt_product_name h1{
margin-top:-30px;
}
/****************************
SHOPPING CART
*****************************/
.background_cart_top {
	background-color: #dff5f7;
	border-bottom: 1px #cfe3e5 solid;
	padding-left:20px;
}
.background_cart_top h1 {
	display: inline;
	padding: 0px;
	margin: 0px;
}

#cart_content_tbl{
width:100%;
}
#cart_content_tbl td {
	padding: 6px;
}
#cart_page_title {
	padding: 10px;
	text-align: right;
}
#cart_page_title h1 {
 display inline;
	padding: 0px;
	margin: 0px;
	color:black;
}
#cart_clear {
	padding: 10px;
	text-align: right;
}
#cart_clear a {
	font-size:9pt;
}
.cart_discount_label {
	font-weight: bold;
}
#cart_total_label {
	font-size: 130%;
	font-weight: bold;
}
#cart_total {
	background-color: #dff5f7;
	font-size: 130%;
	font-weight: bold;
	padding: 10px;
	white-space: nowrap;
}
#cart_checkout_btn {
	padding-top: 20px;
}
.cart_product_brief_description {
	font-size: 80%;
}
#cart_content_header td {
	font-weight: bold;
}
.cart_apply_for_discounts_extra {
	font-size: 80%;
	color: #777;
}
.cart_product_quantity {
	text-align: center;
}

/****************************
SHOPPING CART
*****************************/

.checkout_noframe_title {
	padding: 5px 15px;
}
#checkout_have_account {
	padding: 15px;
	background-color: #dff5f7;
	margin: 0 -5px 15px -5px;
}
#checkout_logininfo { width:428px;}
#checkout_logininfo .inputtext, #checkout_addresses .inputtext, #checkout_addresses textarea {
	width: 200px;
}
.paddingblock input.checkout_buttons {
	font-size: 130%;
	font-weight: bold;
	margin:5px 0;
}
.checkout_steps_divider {
	width: 40px;
	height:1px;
	background-color:#cfe3e5;
	overflow:hidden;
}
#checkout_addresses { width:800px;}
#checkout_addresses td { } 




		.horizontal {
		margin:0; 
		padding:0; 
		list-style:none;
	}	
	

	
		/* make the LI display inline */
		/* it's position relative so that position absolute */
		/* can be used in submenu */
		.horizontal li {
		
			display:block; 
			width:168px; 
			position:relative;
			z-index:500; 
		}
		
		/* this is the parent menu */
		.horizontal li a {
			display:block; 
			height:30px; 
			text-decoration:none; 
			text-align:center; 
			
		}


	
		/* you can make a different style for default selected value */
		.horizontal a.selected {
			color:#f00;
		}
	
		/* submenu, it's hidden by default */
		.horizontal ul {
			position:absolute; 
			left:0; 
			display:none; 
			margin:0 0 0 -1px; 
			padding:0; 
			list-style:none;
		}
		
		.horizontal ul li {
			width:168px; 
			
			background:#ff9900;
			
		}
		
		/* display block will make the link fill the whole area of LI */
		.horizontal ul a {
			display:block;  
			height:15px;
			font-size:14px;
			
			
		}
		
		.horizontal ul a:hover {
			color:#59631e;  
			
			
		}
		
		/* fix ie6 small issue */
		/* we should always avoid using hack like this */
		/* should put it into separate file : ) */
		*html .horizontal ul {
			margin:0 0 0 -2px;
		}